@import 'https://fonts.googleapis.com/css?family=Montserrat';

/************ HEADER AND MENU  ************/
#rt-head-surround {background: white;}
#rt-header {background: #f08a53;}

.menu-block .gf-menu.l1 > li > .item { height: 60px; }
.menu-block .gf-menu.l1 > li > .item .menu-item-bg:before, .menu-block .gf-menu.l1 > li.active > .item .menu-item-bg:before {bottom: 15px;}

#rt-header .rt-alpha {display: none;}
#rt-header .rt-grid-6.rt-omega {
	-webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-basis: 100%;
    flex-basis: 100%;
}

@media only screen  and (min-width: 768px) {
	.menu-block { float: none;}
	.gf-menu {display: table;}
	.gf-menu li {float: none; display: table-cell;}
}

.gf-menu.l1 > li > .item {font-size: 1.3em; font-weight: normal;}

@media only screen  and (max-width: 767px) { #rt-top .module-surround { margin: 30px 60px;} }

/************ SITE WIDE  ************/
#rt-page-surround {background: white;}
.pagesurround-type-nuance .rt-pagesurround-overlay {
    background: url(images/background.jpg) bottom center no-repeat;
	background-size: 100%;
}

body.font-family-nuance {font-family: 'Montserrat', sans-serif; }

a { color:  #f08a53;}
a:hover { color:  #b64447;}

#rt-page-surround, #rt-bottom {  color: #444444 }

.centertitle h2 {text-align: center;}

.item h2, h2.title { font-size: 2em; text-transform: uppercase; color: #888;}
.item h3 {  font-size: 1.5em;  border-bottom: 1px rgba(0,0,0,.1) solid; }

.box1 {background: #f08a53; color: white; }
.title2 .module-title .title {color: white !important; text-shadow: none; font-weight: normal;}


 /********** EQUAL TABLES WITH ROWS ********************/
.equaltableswithrows { width: 100%; display: table; table-layout: fixed;}
.tablerow { display: table-row;}
.tablerow > div  {	display: table-cell; margin: 10px; width: 33%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}
.tablerow > div {	display: table-cell; margin: 10px; width: 33%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}
.tablerow:nth-child(odd) { background: #efefef;}

@media only screen and (max-width: 767px){ 
	.equaltableswithrows, .tablerow, .tablerow div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}
	.tablerow  { border-bottom: 1px #000000  solid; margin-bottom: 20px;}
	.tablerow div:first-child { font-weight: bold;}
}


/************ SLIDE SHOW  ************/
.layout-slideshow .sprocket-features-content {
	width:  100%;  
	bottom: 30px;  
	left: 0; 
	/*background: rgba(0, 0, 0, 0.4); */
	text-align: center; 
	text-shadow: 2px 2px 1px rgba(0,0,0,.5);
	padding: 0px;
}
.sprocket-features-desc .readon {display: none;}
.layout-slideshow .sprocket-features-content {background: transparent;}

@media only screen  and (max-width: 767px) { 
	.layout-slideshow .sprocket-features-content { position: static; background: #b64447; padding: 0; }
	.layout-slideshow .sprocket-features-title {  font-size: 1.75em; line-height: 1.3em;}
	.layout-slideshow .sprocket-features-desc { font-size: 1.25em; line-height: 1.3em; }
}

/************ HOME PAGE  ************/
.homelayout #rt-maintop { background: none;}
.homelayout #rt-mainbody-surround {background: none;}
.homelayout #rt-main .rt-block {padding: 0; margin: 0;}

hr {margin: 10px 0px;}

/************ FOOTER  ************/
#rt-copyright h2 { font-size: 1.5em; font-weight: bold; text-shadow: 1px 1px 0px rgba(0,0,0,.4) ;}
#rt-copyright p {font-size: 1.2em;}
#rt-copyright p, #rt-copyright p a { color: #555;}
#rt-copyright p a:hover { color: #b64447;}



/************ QUICKLINKS  ************/
/************  PICTURE OVERLAYS  ************/
.gantry-width-container {    
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;/
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.rt-image.with-attribution .rt-attribution {  opacity: 1; visibility: visible; font-size: 2.0em; line-height:  1em;}
.rt-image.with-attribution .rt-attribution .datestyle {font-size: .7em;}
.rt-image.with-attribution .rt-attribution a { opacity: 1; visibility: visible;}
.alwaysvisible .rt-image.with-attribution .rt-attribution { opacity: 1; visibility: visible;}

.rt-image.with-attribution .rt-attribution {margin: 0px; background: none;  text-align:center; bottom: 0; right: 0; width: auto; height:  auto; }

/* .overlays .rt-image.rt-attribution {background: rgba(0, 0, 0, .3) 0 100% no-repeat;} */

.rt-image.rt-attribution {  
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.rt-image.with-attribution {margin: 0 10px;}
  
.rt-image.with-attribution .rt-attribution span {    
	color: #ffffff !important;
	padding: 5px 0 ;
    position: absolute;
    top: auto;
	bottom: 0;
    left: 0;
	right:0;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
	background: #f1722d;
}

.rt-image img {width: 100%; border-radius: 0;}
 
.rt-image.with-attribution:hover .rt-attribution {margin: 0px; background: rgba(255,255,255,.3);}
.rt-image {display: block;}
.rt-image.with-attribution:hover .rt-attribution span { background: #b64447;}

@media (max-width: 767px) {body.layout-mode-responsive .gantry-width-spacer { margin-bottom: 10px; } 
.rt-image.with-attribution {margin: 10px;} }

@media only screen and (min-width: 1200px) {
	.rt-image.with-attribution .rt-attribution { font-size: 2.5em; }
}

/************ CONTACT FORM  ************/

h2.contentheading {
    font-size: 2em;
    text-transform: uppercase;
    color: #888;
} 
.contact h3 {display: none;}
legend {font-weight: normal; font-size: 1em; color: #888;}
[name="spacer"] {display: none;}
.menu-contact .rt-mainbody-wrapper.rt-grid-9 .rt-component-block.rt-block {padding-top: 0px; margin-top: 0px;}
textarea {height: 150px; width: 100%;}


/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }'

/************ DOCMAN  ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }

/************ HIDE SEARCH LABEL  ************/

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT  ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h2, .alert p, .alert h3, .alert h1, .alert h4  { margin-left: 20px;}

/************ IMAGES  ************/
.item img, .item-page img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}
